cross-site-scripting

Affected packages
firefox-bin < 1.0.1
firefox-gtk2 < 1.0.1
firefox-gtk2-bin < 1.0.1
mozilla < 1.7.6
mozilla-bin < 1.7.6
mozilla-gtk2 < 1.7.6
mozilla-gtk2-bin < 1.7.6
firefox < 1.0.1

Details

VuXML ID 10adc9b0-45ea-53ac-bcb7-279559758b08
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.mozilla.org/security/announce/mfsa2005-26.html